data:
  activityKind:
    description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво хліба та хлібобулочних виробів; виробництво борошняних
      кондитерських виробів, тортів і тістечок нетривалого зберігання
    id: '10.71'
    scheme: КВЕД
  - description: Оптова торгівля фруктами й овочами
    id: '46.31'
    scheme: КВЕД
  - description: Оптова торгівля м'ясом і м'ясними продуктами
    id: '46.32'
    scheme: КВЕД
  - description: Оптова торгівля молочними продуктами, яйцями, харчовими оліями та
      жирами
    id: '46.33'
    scheme: КВЕД
  - description: Оптова торгівля напоями
    id: '46.34'
    scheme: КВЕД
  - description: Оптова торгівля тютюновими виробами
    id: '46.35'
    scheme: КВЕД
  - description: Оптова торгівля цукром, шоколадом і кондитерськими виробами
    id: '46.36'
    scheme: КВЕД
  - description: Оптова торгівля кавою, чаєм, какао та прянощами
    id: '46.37'
    scheme: КВЕД
  - description: Оптова торгівля іншими продуктами харчування, у тому числі рибою,
      ракоподібними та молюсками
    id: '46.38'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля продуктами харчування, напоями та
      тютюновими виробами
    id: '46.39'
    scheme: КВЕД
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Роздрібна торгівля з лотків і на ринках харчовими продуктами, напоями
      та тютюновими виробами
    id: '47.81'
    scheme: КВЕД
  - description: Постачання інших готових страв
    id: '56.29'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 03039
    streetAddress: Україна, 03039, місто Київ, ПРОСПЕКТ НАУКИ, будинок 8
  founders:
  - address:
      countryName: Україна
      postalCode: '01044'
      streetAddress: Україна, 01044, місто Київ, ВУЛИЦЯ ХРЕЩАТИК, будинок 36
    capital: 850899
    code: '22883141'
    name: КИЇВСЬКА МІСЬКА РАДА
    role: 4
    role_text: засновник
  identification:
    id: '20043325'
    legalName: КОМУНАЛЬНЕ ПІДПРИЄМСТВО " ШКІЛЬНЕ ХАРЧУВАННЯ "
    scheme: UA-EDR
  management: ВЛАСНИК
  name: КП "ШКІЛЬНЕ ХАРЧУВАННЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6e5f5c08dc454025b28956362b63070f
  sourceDate: '2022-07-18T12:34:31+00:00'
  sourceRequests:
  - req-1f2c0412-17dd-4255-a0ae-f6573504f6a4
  version: 2.0.0
